=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/dirty-memoize .*/dirty-memoize-(.*).tar.gz
